/*
    This file defines the styles which appear in the backoffice Formats dropdown list.

    Be careful to define these styles conservatively, and include classes on every item - this file
    is included in the main template, so if you're not careful, styles defined here will override the main stylesheet.
*/

/**umb_name:Header 1*/
h1.user-rich-text__header-1 { }

/**umb_name:Header 2*/
h2.user-rich-text__header-2 { }

/**umb_name:Header 3*/
h3.user-rich-text__header-3 { }

/**umb_name:Header 4*/
h4.user-rich-text__header-4 { }

/**umb_name:Header 5*/
h5.user-rich-text__header-5 { }

/**umb_name:Header 6*/
h6.user-rich-text__header-6 { }

/**umb_name:Small text*/
small.user-rich-text__small { font-size: 75%;  }